<?php include __DIR__ . 'head.php'; ?>
	<?php include __DIR__ . 'header.php'; ?>
		<!-- Dummy body container -->
		<div class="single">
			<!-- =JFG. need tabindex="-1" to lock the tab focus here when using Skip to Content -->
			<div id="main" tabindex="-1" role="main" class="main">
				<article class="post type-post status-publish format-standard has-post-thumbnail category-test-tips tag-cio tag-quality tag-testing tag-testing-process entry">
					<img src="http://placehold.it/865x433/f1f1f1/999?text=Feature" class="feature-image">
					<header class="entry-header">
						<h1 class="entry-title" itemprop="headline">How to boost your marketing mojo: tips from the experts</h1>
						<p class="entry-meta">
							<time class="entry-time" itemprop="datePublished" datetime="2015-10-20T08:32:05+00:00">11 November 2014</time> by <span class="entry-author" itemprop="author" itemscope="" itemtype="http://schema.org/Person"><a href="" class="entry-author-link" itemprop="url" rel="author"><span class="entry-author-name" itemprop="name">Thom Yorke</span></a>
							</span>
						</p>
					</header>
					<div class="entry-content" itemprop="text">
						<p>OK, so images can get quite complicated as we have a few variables to work with! For example the image below has had a caption entered in the WordPress image upload dialog box, this creates a [caption] shortcode which then in turn wraps the whole thing in a <code>div</code> with inline styling! Maybe one day they'll be able to use the <code>figure</code> and <code>figcaption</code> elements for all this. Additionally, images can be wrapped in links which, if you're using anything other than <code>color</code> or <code>text-decoration</code> to style your links can be problematic.</p>
						<div id="attachment_28" class="wp-caption alignnone" style="width: 510px">
							<a href="#"><img src="http://www.wpfill.me.s3-website-us-east-1.amazonaws.com/img/img_large.png" alt="Your Alt Tag" title="bmxisbest" width="500" height="300" class="size-large wp-image-28"></a>
							<p class="wp-caption-text">This is the optional caption.</p>
						</div>
						<p>The next issue we face is image alignment, users get the option of <em>None</em>, <em>Left</em>, <em>Right</em> &amp; <em>Center</em>. On top of this, they also get the options of <em>Thumbnail</em>, <em>Medium</em>, <em>Large</em> &amp; <em>Fullsize</em>. You'll probably want to add floats to style the image position so important to remember to clear these to stop images popping below the bottom of your articles.</p>
						<img src="http://www.wpfill.me.s3-website-us-east-1.amazonaws.com/img/img_medium.png" alt="Your Alt Title" title="Your Title" width="300" height="200" class="alignright size-medium wp-image-28">
						<img src="http://www.wpfill.me.s3-website-us-east-1.amazonaws.com/img/img_thumb.png" alt="Your Alt Title" title="Your Title" width="150" height="150" class="alignleft size-thumbnail wp-image-28">
						<img class="aligncenter size-medium wp-image-28" title="Your Title" src="http://www.wpfill.me.s3-website-us-east-1.amazonaws.com/img/img_medium.png" alt="Your Alt Title" width="300" height="200">
						<img src="http://www.wpfill.me.s3-website-us-east-1.amazonaws.com/img/img_full.png" alt="Your Alt Title" title="Your Title" width="840" height="300" class="alignnone size-full wp-image-28">
						<p>Additionally, to add further confusion, images can be wrapped inside paragraph content, lets test some examples here.<img src="http://www.wpfill.me.s3-website-us-east-1.amazonaws.com/img/img_medium.png" alt="Your Alt Title" title="Your Title" width="300" height="200" class="alignright size-medium wp-image-28"> Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Maecenas sed diam eget risus varius blandit sit amet non magna. Aenean lacinia bibendum nulla sed consectetur.<img src="http://www.wpfill.me.s3-website-us-east-1.amazonaws.com/img/img_thumb.png" alt="Your Alt Title" title="Your Title" width="150" height="150" class="alignleft size-thumbnail wp-image-28">Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Maecenas sed diam eget risus varius blandit sit amet non magna. Aenean lacinia bibendum nulla sed consectetur.<img src="http://www.wpfill.me.s3-website-us-east-1.amazonaws.com/img/img_thumb.png" alt="Your Alt Title" title="Your Title" width="150" height="150" class="aligncenter size-thumbnail wp-image-28">Aenean lacinia bibendum nulla sed consectetur. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Donec ullamcorper nulla non metus auctor fringilla. Aenean lacinia bibendum nulla sed consectetur.</p>
						<p>And then... Finally, users can insert a WordPress [gallery], which is kinda ugly and comes with some CSS stuck into the page to style it (which doesn't actually validate, nor does the markup for the gallery). The amount of columns in the gallery is also changable by the user, but the default is three so we'll work with that for our example with an added fouth image to test verticle spacing.</p>
						<style type="text/css">
						#gallery-1 {
							margin: auto;
						}
						
						#gallery-1 .gallery-item {
							float: left;
							margin-top: 10px;
							text-align: center;
							width: 33%;
						}
						
						#gallery-1 img {
							border: 2px solid #cfcfcf;
						}
						
						#gallery-1 .gallery-caption {
							margin-left: 0;
						}
						</style>
						<div id="gallery-1" class="gallery galleryid-1 gallery-columns-3 gallery-size-thumbnail">
							<dl class="gallery-item">
								<dt class="gallery-icon">
									<a href="#" title="Your Title"><img width="150" height="150" src="http://www.wpfill.me.s3-website-us-east-1.amazonaws.com/img/img_thumb.png" class="attachment-thumbnail" alt="Your Alt Title" title="Your Title"></a>
								</dt>
							</dl>
							<dl class="gallery-item">
								<dt class="gallery-icon">
									<a href="#" title="Your Title"><img width="150" height="150" src="http://www.wpfill.me.s3-website-us-east-1.amazonaws.com/img/img_thumb.png" class="attachment-thumbnail" alt="Your Alt Title" title="Your Title"></a>
								</dt>
							</dl>
							<dl class="gallery-item">
								<dt class="gallery-icon">
									<a href="#" title="Your Title"><img width="150" height="150" src="http://www.wpfill.me.s3-website-us-east-1.amazonaws.com/img/img_thumb.png" class="attachment-thumbnail" alt="Your Alt Title" title="Your Title"></a>
								</dt>
							</dl>
							<br style="clear: both">
							<dl class="gallery-item">
								<dt class="gallery-icon">
									<a href="#" title="Your Title"><img width="150" height="150" src="http://www.wpfill.me.s3-website-us-east-1.amazonaws.com/img/img_thumb.png" class="attachment-thumbnail" alt="Your Alt Title" title="Your Title"></a>
								</dt>
							</dl>
							<br style="clear: both;">
						</div>
						<table>
							<thead>
								<tr>
									<th>Table Head Column One</th>
									<th>Table Head Column Two</th>
									<th>Table Head Column Three</th>
								</tr>
							</thead>
							<tfoot>
								<tr>
									<td>Table Footer Column One</td>
									<td>Table Footer Column Two</td>
									<td>Table Footer Column Three</td>
								</tr>
							</tfoot>
							<tbody>
								<tr>
									<td>Table Row Column One</td>
									<td>Short Text</td>
									<td>Testing a table cell with a longer amount of text to see what happens, you're not using tables for site layouts are you?</td>
								</tr>
								<tr>
									<td>Table Row Column One</td>
									<td>Table Row Column Two</td>
									<td>Table Row Column Three</td>
								</tr>
								<tr>
									<td>Table Row Column One</td>
									<td>Table Row Column Two</td>
									<td>Table Row Column Three</td>
								</tr>
								<tr>
									<td>Table Row Column One</td>
									<td>Table Row Column Two</td>
									<td>Table Row Column Three</td>
								</tr>
								<tr>
									<td>Table Row Column One</td>
									<td>Table Row Column Two</td>
									<td>Table Row Column Three</td>
								</tr>
							</tbody>
						</table>
						<ol>
							<li>Ordered list item one.</li>
							<li>Ordered list item two.</li>
							<li>Ordered list item three.</li>
							<li>Ordered list item four.</li>
							<li>By the way, Wordpress does not let you create nested lists through the visual editor.</li>
						</ol>
						<ul>
							<li>Unordered list item one.</li>
							<li>Unordered list item two.</li>
							<li>Unordered list item three.</li>
							<li>Unordered list item four.</li>
							<li>By the way, Wordpress does not let you create nested lists through the visual editor.</li>
						</ul>
						<blockquote>
							Currently WordPress blockquotes are just wrapped in blockquote tags and have no clear way for the user to define a source. Maybe one day they'll be more semantic (and easier to style) like the version below.
						</blockquote>
						<blockquote cite="http://html5doctor.com/blockquote-q-cite/">
							<p>HTML5 comes to our rescue with the footer element, allowing us to add semantically separate information about the quote.</p>
							<footer>
								<cite>
									<a href="http://html5doctor.com/blockquote-q-cite/">Oli Studholme, HTML5doctor.com</a>
								</cite>
							</footer>
						</blockquote>
						<h1>Level One Heading</h1>
						<h2>Level Two Heading</h2>
						<h3>Level Three Heading</h3>
						<h4>Level Four Heading</h4>
						<h5>Level Five Heading</h5>
						<h6>Level Six Heading</h6>
						<p>This is a standard paragraph created using the WordPress TinyMCE text editor. It has a <strong>strong tag</strong>, an <em>em tag</em> and a
							<del>strikethrough</del> which is actually just the del element. There are a few more inline elements which are not in the WordPress admin but we should check for incase your users get busy with the copy and paste. These include
							<cite>citations</cite>,
							<abbr title="abbreviation">abbr</abbr>, bits of <code>code</code> and
							<var>variables</var>,
							<q>inline quotations</q>,
							<ins datetime="2011-12-08T20:19:53+00:00">inserted text</ins>, text that is
							<s>no longer accurate</s> or something
							<mark>so important</mark> you might want to mark it. We can also style subscript and superscript characters like C0<sub>2</sub>, here is our 2<sup>nd</sup> example. If they are feeling non-semantic they might even use <b>bold</b>, <i>italic</i>, <big>big</big> or <small>small</small> elements too.&nbsp;Incidentally, these HTML4.01 tags have been given new life and semantic meaning in HTML5, you may be interested in reading this <a title="HTML5 Semantics" href="http://csswizardry.com/2011/01/html5-and-text-level-semantics">article by Harry Roberts</a> which gives a nice excuse to test a link.&nbsp;&nbsp;It is also worth noting in the "kitchen sink" view you can also add <span style="text-decoration: underline;">underline</span>&nbsp;styling and set <span style="color: #ff0000;">text color</span> with pesky inline CSS.</p>
						<p style="text-align: left;">Additionally, WordPress also sets text alignment with inline styles, like this left aligned paragraph.&nbsp;Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Cras mattis consectetur purus sit amet fermentum.</p>
						<p style="text-align: right;">This is a right aligned paragraph.&nbsp;Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Cras mattis consectetur purus sit amet fermentum.</p>
						<p style="text-align: justify;">This is a justified paragraph.&nbsp;Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Cras mattis consectetur purus sit amet fermentum.</p>
						<p style="padding-left: 30px;">Finally, you also have the option of an indented paragraph.&nbsp;Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Cras mattis consectetur purus sit amet fermentum.</p>
						<p>And last, and by no means least, users can also apply the <code>Address</code> tag to text like this:</p>
						<address>123 Example Street, Testville, West Madeupsburg, CSSland, 1234
						</address>
						<p>...so there you have it, all our text elements</p>
						<h2>Another example below</h2>
						<p>Below is just about everything you’ll need to style in the theme. Check the source code to see the many embedded elements within paragraphs.</p>
						<hr>
						<h1>Heading 1</h1>
						<h2>Heading 2</h2>
						<h3>Heading 3</h3>
						<h4>Heading 4</h4>
						<h5>Heading 5</h5>
						<h6>Heading 6</h6>
						<hr>Lorem ipsum dolor sit amet, <a title="test link" href="#">test link</a> adipiscing elit. <strong>This is strong.</strong> Nullam dignissim convallis est. Quisque aliquam. <em>This is emphasized.</em> Donec faucibus. Nunc iaculis suscipit dui. 5<sup>3</sup> = 125. Water is H<sub>2</sub>O. Nam sit amet sem. Aliquam libero nisi, imperdiet at, tincidunt nec, gravida vehicula, nisl.
						<cite>The New York Times</cite> (That’s a citation). <span style="text-decoration:underline;">Underline.</span> Maecenas ornare tortor. Donec sed tellus eget sapien fringilla nonummy. Mauris a ante. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus.
						<p></p>
						<p>
							<abbr title="Hyper Text Markup Language">HTML</abbr> and
							<abbr title="Cascading Style Sheets">CSS</abbr> are our tools. Mauris a ante. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus. Praesent mattis, massa quis luctus fermentum, turpis mi volutpat justo, eu volutpat enim diam eget metus. To copy a file type <code>COPY <var>filename</var></code>.
							<del>Dinner’s at 5:00.</del>
							<ins>Let’s make that 7.</ins> This <span style="text-decoration:line-through;">text</span> has been struck.</p>
						<hr>
						<h2>List Types</h2>
						<h3>Definition List</h3>
						<dl>
							<dt>Definition List Title</dt>
							<dd>This is a definition list division.</dd>
							<dt>Definition</dt>
							<dd>An exact statement or description of the nature, scope, or meaning of something: <em>our definition of what constitutes poetry.</em></dd>
						</dl>
						<h3>Ordered List</h3>
						<ol>
							<li>List Item 1</li>
							<li>List Item 2
								<ol>
									<li>Nested list item A</li>
									<li>Nested list item B</li>
								</ol>
							</li>
							<li>List Item 3</li>
						</ol>
						<h3>Unordered List</h3>
						<ul>
							<li>List Item 1</li>
							<li>List Item 2
								<ul>
									<li>Nested list item A</li>
									<li>Nested list item B</li>
								</ul>
							</li>
							<li>List Item 3</li>
						</ul>
						<hr>
						<h2>Table</h2>
						<table>
							<tbody>
								<tr>
									<th>Table Header 1</th>
									<th>Table Header 2</th>
									<th>Table Header 3</th>
								</tr>
								<tr>
									<td>Division 1</td>
									<td>Division 2</td>
									<td>Division 3</td>
								</tr>
								<tr class="even">
									<td>Division 1</td>
									<td>Division 2</td>
									<td>Division 3</td>
								</tr>
								<tr>
									<td>Division 1</td>
									<td>Division 2</td>
									<td>Division 3</td>
								</tr>
							</tbody>
						</table>
						<hr>
						<h2>Preformatted Text</h2>
						<p>Typographically, preformatted text is not the same thing as code. Sometimes, a faithful execution of the text requires preformatted text that may not have anything to do with code. Most browsers use Courier and that’s a good default — with one slight adjustment, Courier 10 Pitch over regular Courier for Linux users. For&nbsp;example:</p>
						<pre>“Beware the Jabberwock, my son!
						The jaws that bite, the claws that catch!
				Beware the Jubjub bird, and shun
						The frumious Bandersnatch!”</pre>
						<h3>Code</h3>
						<p>Code can be presented inline, like <code>&lt;?php bloginfo('stylesheet_url'); ?&gt;</code>, or within a <code>&lt;pre&gt;</code> block. Because we have more specific typographic needs for code, we’ll specify Consolas and Monaco ahead of the browser-defined monospace font.</p>
						<pre><code>#container {
					float: left;
					margin: 0 -240px 0 0;
					width: 100%;
				}</code></pre>
						<hr>
						<h2>Blockquotes</h2>
						<p>Let’s keep it simple. Italics are good to help set it off from the body text. Be sure to style the citation.</p>
						<blockquote>
							<p>Good afternoon, gentlemen. I am a HAL 9000 computer. I became operational at the H.A.L. plant in Urbana, Illinois on the 12th of January 1992. My instructor was Mr. Langley, and he taught me to sing a song. If you’d like to hear it I can sing it for you.</p>
							<p>
								<cite>— <a href="http://en.wikipedia.org/wiki/HAL_9000">HAL 9000</a></cite>
							</p>
						</blockquote>
						<p>And here’s a bit of trailing text.</p>
						<iframe src="https://player.vimeo.com/video/136922074" width="500" height="281" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
						<p><a href="https://vimeo.com/136922074">The Purrtraitist</a> from <a href="https://vimeo.com/markzemel">No Problem</a> on <a href="https://vimeo.com">Vimeo</a>.</p>
						<iframe width="560" height="315" src="https://www.youtube.com/embed/gJir5cxLv9U" frameborder="0" allowfullscreen></iframe>
						<p>This page is filled with sample content illustrating what various image types look like in 2010. Text is lorem ipsum filler; look at the <a href="/readability">Readability Test</a> page for sample content that you can actually read.</p>
						<hr>
						<h2>Right-aligned medium</h2>
						<p>
							<a href="https://2010dev.files.wordpress.com/2010/01/mcm_6965.jpg"></a>
							<a rel="attachment wp-att-7" href="https://2010dev.wordpress.com/image-alignment-and-styles/mcm_6965/"><img class="alignright size-medium wp-image-7" title="Sunset" src="https://2010dev.files.wordpress.com/2010/01/mcm_6965.jpg?w=300&amp;h=199" alt="" width="300" height="199"></a>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas vel ultricies sapien. Proin eu accumsan metus. Pellentesque varius aliquet sapien, sed laoreet diam viverra vel. Phasellus condimentum congue ante. Donec porttitor eleifend erat eget faucibus. Vivamus mattis imperdiet sem a volutpat. Cras ultrices tincidunt hendrerit. Nulla facilisi. Morbi id lorem et sapien luctus eleifend. Vestibulum eleifend dapibus ornare. Ut at dui metus, in accumsan nibh. Nam ultricies turpis sit amet erat elementum nec mollis tellus vehicula. Phasellus mollis faucibus odio, id malesuada justo venenatis in. Sed ultricies, augue quis ullamcorper condimentum, diam turpis laoreet risus, quis pretium urna diam et nibh. Nunc molestie mauris vel est hendrerit tempus. Nam elit enim, pellentesque sit amet fringilla quis, bibendum at tellus. Nunc at tortor sapien. Nam feugiat libero ut nisl sodales eleifend. Nulla laoreet metus in dolor mattis vitae interdum massa.</p>
						<hr>
						<h2>Left-aligned Medium</h2>
						<p>
							<a href="https://2010dev.files.wordpress.com/2010/01/mcm_2432.jpg"></a>
							<a rel="attachment wp-att-17" href="https://2010dev.wordpress.com/image-alignment-and-styles/mcm_2432/"><img class="alignleft size-medium wp-image-17" title="Shoe" src="https://2010dev.files.wordpress.com/2010/01/mcm_2432-e1264268646918.jpg?w=225&amp;h=300" alt="" width="225" height="300"></a>Duis nec elit dui, sit amet feugiat urna. Aenean interdum laoreet pellentesque. Nullam neque magna, euismod nec varius et, aliquet a neque. Ut ac vestibulum odio. Aenean non lobortis nulla. Nulla facilisi. In cursus, sem eu ultricies elementum, nulla lacus pretium diam, ac congue mauris velit ut velit. Fusce ante odio, adipiscing eu interdum sit amet, laoreet id lacus. Nam ante nulla, gravida a placerat eu, fermentum vel sem. Praesent eros augue, congue et congue a, varius sit amet ipsum.</p>
						<p>Vivamus iaculis mollis fringilla. Sed convallis consectetur tincidunt. Aenean a nunc odio, a commodo elit. In quis risus id dolor porta iaculis. Sed vel felis eu neque molestie eleifend vitae et sem. Aliquam magna est, sodales et rutrum ac, ullamcorper at ipsum. Sed volutpat accumsan tortor vulputate pulvinar. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Curabitur sit amet elit a augue bibendum tempus. Praesent auctor mauris vel purus mattis vel imperdiet arcu pulvinar. Nunc est nisi, viverra in tincidunt vitae, sodales vitae mi. Quisque nisl elit, luctus viverra venenatis eget, auctor pharetra turpis. Nam vel justo arcu, sollicitudin blandit quam.</p>
						<hr>
						<h2>Full-Width</h2>
						<p>Aenean eu urna felis. Vivamus placerat neque ac diam imperdiet eget sollicitudin nisl ornare. Ut adipiscing neque non sapien malesuada ullamcorper. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Fusce non tincidunt dui.</p>
						<p>
							<a href="https://2010dev.files.wordpress.com/2010/01/mcm_3162.jpg"></a>
							<a href="https://2010dev.files.wordpress.com/2010/01/mcm_3162.jpg"></a>
							<a rel="attachment wp-att-19" href="https://2010dev.wordpress.com/image-alignment-and-styles/mcm_3162/"><img class="aligncenter size-full wp-image-19" title="Kitten" src="https://2010dev.files.wordpress.com/2010/01/mcm_3162.jpg?w=640&amp;h=425" alt="" width="640" height="425"></a>
						</p>
						<p>Suspendisse convallis pretium varius. Duis vitae sem ut quam dignissim pellentesque at id dolor. Etiam mi est, scelerisque sed viverra et, sollicitudin eget orci. Donec felis erat, ultrices sit amet molestie quis, ultrices nec libero. Donec eu odio neque, luctus laoreet urna. Integer eget augue ante, a facilisis dolor. Morbi non dui at lectus dignissim pulvinar. Nullam condimentum egestas feugiat. Aliquam elementum pharetra nibh id suscipit. Nam viverra tristique turpis.</p>
						<hr>
						<h2>Images with captions</h2>
						<div data-shortcode="caption" id="attachment_13" style="width: 310px" class="wp-caption alignright">
							<a href="https://2010dev.wordpress.com/image-alignment-and-styles/img_0429/"><img class="size-medium wp-image-13 " title="IMG_0429" src="https://2010dev.files.wordpress.com/2010/01/img_0429.jpg?w=300&amp;h=200" alt="" width="300" height="200"></a>
							<p class="wp-caption-text">Jellyfish</p>
						</div>
						<p>Fusce molestie erat vel augue lobortis sit amet ultrices eros interdum. Suspendisse lobortis gravida sapien, in mattis velit rutrum a. Vivamus condimentum neque scelerisque arcu cursus id viverra tellus adipiscing. In leo justo, gravida in suscipit lacinia, euismod non ligula. Nullam non cursus nisi. Pellentesque eu lectus lectus, sit amet imperdiet mauris. Phasellus leo metus, vulputate at tincidunt id, dictum sit amet purus. Praesent at nisi tortor, et consequat elit. Phasellus gravida velit tempus eros aliquam porttitor. Vivamus tempor ultrices ligula eu molestie. Donec eu enim nibh, nec pellentesque elit. Nam a ultricies felis. Duis cursus, massa ut mollis faucibus, enim ligula pulvinar felis, vitae bibendum diam sem non erat. In fringilla nisi vitae tortor varius at sagittis enim condimentum. Aliquam id leo at mi varius dictum et nec quam. Pellentesque tortor nunc, dignissim at scelerisque a, adipiscing non neque. Aliquam erat volutpat.</p>
						<h2>Thumbnails</h2>
						<p>
							<a href="https://2010dev.files.wordpress.com/2010/01/mcm_2160.jpg"></a>
							<a href="https://2010dev.files.wordpress.com/2010/01/mcm_2160.jpg"></a>
							<a href="https://2010dev.files.wordpress.com/2010/01/mcm_2160.jpg"><img class="alignright size-thumbnail wp-image-16" title="Pavement" src="https://2010dev.files.wordpress.com/2010/01/mcm_2160.jpg?w=150&amp;h=99" alt="" width="150" height="99"></a>Aenean interdum laoreet eros, ut sollicitudin velit tempor et. Aliquam sit amet euismod ante. Quisque orci orci, scelerisque et iaculis nec, interdum at erat. Cras eget risus nec orci mollis pellentesque. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Donec non risus nisl, eu feugiat nulla. Etiam congue ornare dui rhoncus tincidunt.</p>
						<p>
							<a href="https://2010dev.files.wordpress.com/2010/01/img_0429.jpg"></a>
							<a href="https://2010dev.files.wordpress.com/2010/01/mcm_7007.jpg"></a>
							<a rel="attachment wp-att-20" href="https://2010dev.wordpress.com/image-alignment-and-styles/mcm_7007/"><img class="alignleft size-thumbnail wp-image-20" title="Blue Sky" src="https://2010dev.files.wordpress.com/2010/01/mcm_7007.jpg?w=150&amp;h=99" alt="" width="150" height="99"></a>Donec tristique orci sed mi ullamcorper elementum. Sed elit magna, blandit et porttitor nec, sollicitudin dictum diam. Nullam sed mattis mi. Proin sagittis purus at sapien facilisis pretium. Curabitur ac ullamcorper mi. Phasellus tristique, justo non tincidunt commodo, libero sapien gravida urna, eget commodo purus mi eu nisi. Nam risus sem, euismod at pretium vel, tincidunt eu eros. Maecenas fringilla, tortor sed feugiat rhoncus, purus arcu vestibulum odio, quis commodo justo purus non ligula.</p>
						<p>“I’m sure I’m not Ada,” she said, “for her hair goes in such long ringlets, and mine doesn’t go in ringlets at all; and I’m sure I can’t be Mabel, for I know all sorts of things, and she, oh! she knows such a very little! Besides, SHE’S she, and I’m I, and—oh dear, how puzzling it all is! I’ll try if I know all the things I used to know. Let me see: four times five is twelve, and four times six is thirteen, and four times seven is—oh dear! I shall never get to twenty at that rate! However, the Multiplication Table doesn’t signify: let’s try Geography. London is the capital of Paris, and Paris is the capital of Rome, and Rome—no, THAT’S all wrong, I’m certain! I must have been changed for Mabel! I’ll try and say ‘How doth the little—'” and she crossed her hands on her lap as if she were saying lessons, and began to repeat it, but her voice sounded hoarse and strange, and the words did not come the same as they used to do:</p>
						<blockquote>
							<p>
								“How doth the little crocodile
								<br> Improve his shining tail,
								<br> And pour the waters of the Nile
								<br> On every golden scale!</p>
							<p> “How cheerfully he seems to grin,
								<br> How neatly spread his claws,
								<br> And welcome little fishes in
								<br> With gently smiling jaws!”
							</p>
						</blockquote>
						<p>“I’m sure those are not the right words,” said poor Alice, and her eyes filled with tears again as she went on, “I must be Mabel after all, and I shall have to go and live in that poky little house, and have next to no toys to play with, and oh! ever so many lessons to learn! No, I’ve made up my mind about it; if I’m Mabel, I’ll stay down here! It’ll be no use their putting their heads down and saying ‘Come up again, dear!’ I shall only look up and say ‘Who am I then? Tell me that first, and then, if I like being that person, I’ll come up: if not, I’ll stay down here till I’m somebody else’—but, oh dear!” cried Alice, with a sudden burst of tears, “I do wish they WOULD put their heads down! I am so VERY tired of being all alone here!”</p>
						<h1>Heading test</h1>
						<p>Lorem ipsum ius kasd cibo utroque an, eum eu populo percipitur, his in equidem posidonium concludaturque. No eam deserunt salutatus, fastidii conceptam consectetuer no vim, sea paulo takimata ei. Tation sadipscing nec ei, cum graeci ancillae et. Modus dicit altera nec ad, nostro civibus epicurei et pro. Errem numquam interesset mel at, cu unum illum vim, ius quot splendide disputando in.</p>
						<h2>Heading Test 2</h2>
						<p>Lorem ipsum ius kasd cibo utroque an, eum eu populo percipitur, his in equidem posidonium concludaturque. No eam deserunt salutatus, fastidii conceptam consectetuer no vim, sea paulo takimata ei. Tation sadipscing nec ei, cum graeci ancillae et. Modus dicit altera nec ad, nostro civibus epicurei et pro. Errem numquam interesset mel at, cu unum illum vim, ius quot splendide disputando in.</p>
						<h3>Heading Test 3</h3>
						<p>Lorem ipsum ius kasd cibo utroque an, eum eu populo percipitur, his in equidem posidonium concludaturque. No eam deserunt salutatus, fastidii conceptam consectetuer no vim, sea paulo takimata ei. Tation sadipscing nec ei, cum graeci ancillae et. Modus dicit altera nec ad, nostro civibus epicurei et pro. Errem numquam interesset mel at, cu unum illum vim, ius quot splendide disputando in.</p>
						<h4>Heading Test 4</h4>
						<p>Lorem ipsum ius kasd cibo utroque an, eum eu populo percipitur, his in equidem posidonium concludaturque. No eam deserunt salutatus, fastidii conceptam consectetuer no vim, sea paulo takimata ei. Tation sadipscing nec ei, cum graeci ancillae et. Modus dicit altera nec ad, nostro civibus epicurei et pro. Errem numquam interesset mel at, cu unum illum vim, ius quot splendide disputando in.</p>
						<h5>Heading test 5</h5>
						<p>Lorem ipsum ius kasd cibo utroque an, eum eu populo percipitur, his in equidem posidonium concludaturque. No eam deserunt salutatus, fastidii conceptam consectetuer no vim, sea paulo takimata ei. Tation sadipscing nec ei, cum graeci ancillae et. Modus dicit altera nec ad, nostro civibus epicurei et pro. Errem numquam interesset mel at, cu unum illum vim, ius quot splendide disputando in.</p>
						<h6>Heading test 6</h6>
						<p>Lorem ipsum ius kasd cibo utroque an, eum eu populo percipitur, his in equidem posidonium concludaturque. No eam deserunt salutatus, fastidii conceptam consectetuer no vim, sea paulo takimata ei. Tation sadipscing nec ei, cum graeci ancillae et. Modus dicit altera nec ad, nostro civibus epicurei et pro. Errem numquam interesset mel at, cu unum illum vim, ius quot splendide disputando in.</p>
					</div>
					<footer class="entry-footer">
						<p class="entry-meta">
							<div class="entry-categories">Filed Under: <a href="" rel="category tag">Business Advice</a>, <a href="" rel="category tag">Business Growth</a></div>
							<div class="entry-tags">Tagged With: <a href="" rel="tag">IT Services London</a>, <a href="" rel="tag">Networking</a>, <a href="" rel="tag">Professional Relationships</a>, <a href="" rel="tag">Technical Advice</a>, <a href="" rel="tag">Technology</a></div>
						</p>
					</footer>
				</article>
				<!-- #post-## -->
				<?php include __DIR__ . 'sidebar.php'; ?>
				<!-- .l-w-mx -->
			</div>
		</div>
		<?php include __DIR__ . 'footer.php'; ?>
